Subject: Last Call: Remote Authentication Dial In User Service (RADIUS) to Draft Standard

From: The IESG <[email-masked]>
Date: Wed, 08 Dec 1999 07:15:33 -0500

The IESG has received a request from the Remote Authentication Dial-In
User Service Working Group to consider Remote Authentication Dial In
User Service (RADIUS) <draft-ietf-radius-radius-v2-02.txt> as a Draft
Standard.  This document will replace RFC2138, currently a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by December 21, 1999.

The Radius Implementation Report can be viewed at:
http://www.ietf.org/IESG/Radius-implementation.txt

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-radius-radius-v2-02.txt